 .u-section-1 {
  background-image: none;
  min-height: 902px;
}

.u-section-1 .u-shape-1 {
  background-image: none;
  height: 324px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  width: 984px;
  height: 738px;
  object-position: 23.86% 50%;
  margin: -263px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-group-1 {
  background-image: none;
  width: 751px;
  min-height: 206px;
  height: auto;
  margin: -103px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 834px;
  }

  .u-section-1 .u-image-1 {
    width: 883px;
    height: 705px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-group-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: -70px;
    margin-right: calc(((100% - 940px) / 2));
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 757px;
  }

  .u-section-1 .u-image-1 {
    width: 650px;
    height: 490px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 620px;
    margin-top: -50px;
    margin-right: calc(((100% - 720px) / 2));
    margin-bottom: -77px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 834px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 392px;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-top: 48px;
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 612px;
  }

  .u-section-1 .u-shape-1 {
    height: 257px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 247px;
    margin-top: -196px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 416px;
}

.u-section-2 .u-text-1 {
  width: 268px;
  margin: 25px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 25px 0 50px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-2 .u-text-1 {
    width: 803px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: auto;
  }
} .u-section-3 {
  background-image: url("images/IMG_2955.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 1000px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 825px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 632px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 474px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 298px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 112px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  margin: 40px auto;
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url('images/IMG_1807.jpg');
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 1007px;
}

.u-section-5 .u-text-1 {
  margin: 50px 0 -493px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1072px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-bottom: -991px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1201px;
  }

  .u-section-5 .u-text-1 {
    margin-bottom: -1360px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1570px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2173px;
  }

  .u-section-5 .u-text-1 {
    margin-bottom: -712px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 766px;
}

.u-section-6 .u-text-1 {
  text-shadow: 2px 2px 0px rgba(0,0,0,0.4);
  margin: 50px auto 0;
}

.u-section-6 .u-text-2 {
  width: 746px;
  margin: 20px auto 0;
}

.u-section-6 .u-gallery-1 {
  height: 2833px;
  margin-top: 30px;
  margin-bottom: 50px;
  grid-gap: 17px;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-21 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-22 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-23 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-24 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-25 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-26 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-27 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-28 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-29 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-30 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-6 .u-gallery-1 {
    height: 2348px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1033px;
  }

  .u-section-6 .u-text-2 {
    width: 720px;
  }

  .u-section-6 .u-gallery-1 {
    height: 4070px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2669px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-gallery-1 {
    height: 12267px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1799px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }

  .u-section-6 .u-gallery-1 {
    height: 7906px;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url('images/IMG_1807.jpg');
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 424px;
}

.u-section-7 .u-text-1 {
  margin: 50px 0 -1076px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-bottom: -2190px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-7 .u-text-1 {
    margin-bottom: -1866px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1570px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1007px;
  }

  .u-section-7 .u-text-1 {
    margin-bottom: -2384px;
  }
} .u-section-8 {
  background-image: url("images/IMG_3487.jpeg");
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 1000px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 825px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 632px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 474px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 298px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 1170px;
}

.u-section-9 .u-text-1 {
  font-size: 2.25rem;
  margin: 50px auto 0;
}

.u-section-9 .u-text-2 {
  width: 746px;
  margin: 20px auto 0;
}

.u-section-9 .u-gallery-1 {
  height: 948px;
  margin-top: 30px;
  margin-bottom: -90px;
  grid-gap: 17px;
}

.u-section-9 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-9 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1020px;
  }

  .u-section-9 .u-text-1 {
    font-size: 3rem;
    margin-top: -18px;
  }

  .u-section-9 .u-gallery-1 {
    margin-bottom: -18px;
    height: 786px;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1169px;
  }

  .u-section-9 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 50px;
  }

  .u-section-9 .u-text-2 {
    width: 720px;
  }

  .u-section-9 .u-gallery-1 {
    margin-bottom: 50px;
    height: 1368px;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 2669px;
  }

  .u-section-9 .u-text-2 {
    width: 540px;
  }

  .u-section-9 .u-gallery-1 {
    height: 4129px;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1799px;
  }

  .u-section-9 .u-text-2 {
    width: 340px;
  }

  .u-section-9 .u-gallery-1 {
    height: 2669px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 86px;
}

.u-section-10 .u-text-1 {
  margin: 25px auto;
} .u-section-11 {
  filter: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 596px;
}

.u-section-11 .u-image-1 {
  filter: none;
  margin-top: 50px;
  margin-bottom: -394px;
  height: 496px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-image-1 {
    margin-bottom: -623px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-image-1 {
    margin-bottom: -659px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 474px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 596px;
  }

  .u-section-11 .u-image-1 {
    margin-bottom: -361px;
  }
} .u-section-12 {
  background-image: linear-gradient(0deg, rgba(64, 64, 64, 0.85), rgba(64, 64, 64, 0.85)), url('images/IMG_1694.jpg');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-12 .u-sheet-1 {
  min-height: 521px;
}

.u-section-12 .u-text-1 {
  margin: 50px 0 -524px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-12 .u-text-1 {
    width: auto;
    margin-bottom: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-12 .u-text-1 {
    margin-top: -836px;
    margin-bottom: -836px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1570px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1266px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 50px;
    margin-bottom: -214px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 112px;
}

.u-section-13 .u-text-1 {
  margin: 40px auto;
} .u-section-14 {
  min-height: 1045px;
}

.u-section-14 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-14 .u-layout-cell-1 {
  min-height: 523px;
}

.u-section-14 .u-container-layout-1 {
  padding: 40px 60px;
}

.u-section-14 .u-text-1 {
  font-size: 1.25rem;
  margin: 116px 0 0;
}

.u-section-14 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-14 .u-image-1 {
  min-height: 523px;
  background-image: url("images/1image.jpg");
  background-position: 50% 50%;
}

.u-section-14 .u-container-layout-2 {
  padding: 0;
}

.u-section-14 .u-image-2 {
  min-height: 523px;
  background-image: url("images/2image.jpg");
  background-position: 50% 50%;
}

.u-section-14 .u-container-layout-3 {
  padding: 30px;
}

.u-section-14 .u-layout-cell-4 {
  min-height: 523px;
}

.u-section-14 .u-container-layout-4 {
  padding: 40px 60px;
}

.u-section-14 .u-text-3 {
  font-size: 1.25rem;
  margin: 100px 0 0;
}

.u-section-14 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-14 {
    min-height: 862px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 431px;
  }

  .u-section-14 .u-image-1 {
    min-height: 431px;
  }

  .u-section-14 .u-image-2 {
    min-height: 431px;
  }

  .u-section-14 .u-layout-cell-4 {
    min-height: 431px;
  }
}

@media (max-width: 991px) {
   .u-section-14 {
    min-height: 660px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-14 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-14 .u-image-1 {
    min-height: 330px;
  }

  .u-section-14 .u-image-2 {
    min-height: 330px;
  }

  .u-section-14 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-14 .u-container-layout-4 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-14 {
    min-height: 1190px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-14 .u-image-1 {
    min-height: 495px;
  }

  .u-section-14 .u-image-2 {
    min-height: 495px;
    order: 1;
  }

  .u-section-14 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-layout-cell-4 {
    order: 0;
  }

  .u-section-14 .u-container-layout-4 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 575px) {
   .u-section-14 {
    min-height: 874px;
  }

  .u-section-14 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-bottom: 25px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-14 .u-image-1 {
    min-height: 312px;
  }

  .u-section-14 .u-image-2 {
    min-height: 312px;
  }

  .u-section-14 .u-container-layout-4 {
    padding-left: 40px;
    padding-right: 40px;
  }
} .u-section-15 {
  min-height: 1045px;
}

.u-section-15 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-15 .u-layout-cell-1 {
  min-height: 523px;
}

.u-section-15 .u-container-layout-1 {
  padding: 40px 60px;
}

.u-section-15 .u-text-1 {
  font-size: 1.25rem;
  margin: 116px 0 0;
}

.u-section-15 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-15 .u-image-1 {
  min-height: 523px;
  background-image: url("images/3image.jpg");
  background-position: 50% 50%;
}

.u-section-15 .u-container-layout-2 {
  padding: 0;
}

.u-section-15 .u-image-2 {
  min-height: 523px;
  background-image: url("images/4image.jpg");
  background-position: 50% 50%;
}

.u-section-15 .u-container-layout-3 {
  padding: 30px;
}

.u-section-15 .u-layout-cell-4 {
  min-height: 523px;
}

.u-section-15 .u-container-layout-4 {
  padding: 40px 60px;
}

.u-section-15 .u-text-3 {
  font-size: 1.25rem;
  margin: 100px 0 0;
}

.u-section-15 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-15 {
    min-height: 862px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 431px;
  }

  .u-section-15 .u-image-1 {
    min-height: 431px;
  }

  .u-section-15 .u-image-2 {
    min-height: 431px;
  }

  .u-section-15 .u-layout-cell-4 {
    min-height: 431px;
  }
}

@media (max-width: 991px) {
   .u-section-15 {
    min-height: 660px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-15 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-15 .u-image-1 {
    min-height: 330px;
  }

  .u-section-15 .u-image-2 {
    min-height: 330px;
  }

  .u-section-15 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-15 .u-container-layout-4 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-15 {
    min-height: 1190px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-15 .u-image-1 {
    min-height: 495px;
  }

  .u-section-15 .u-image-2 {
    min-height: 495px;
    order: 1;
  }

  .u-section-15 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-15 .u-layout-cell-4 {
    order: 0;
  }

  .u-section-15 .u-container-layout-4 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 575px) {
   .u-section-15 {
    min-height: 824px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-15 .u-image-1 {
    min-height: 312px;
  }

  .u-section-15 .u-image-2 {
    min-height: 312px;
  }

  .u-section-15 .u-container-layout-4 {
    padding-left: 40px;
    padding-right: 40px;
  }
} .u-section-16 {
  min-height: 1045px;
}

.u-section-16 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-16 .u-layout-cell-1 {
  min-height: 523px;
}

.u-section-16 .u-container-layout-1 {
  padding: 40px 60px;
}

.u-section-16 .u-text-1 {
  font-size: 1.25rem;
  margin: 116px 0 0;
}

.u-section-16 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-16 .u-image-1 {
  min-height: 523px;
  background-image: url("images/5image.jpg");
  background-position: 50% 50%;
}

.u-section-16 .u-container-layout-2 {
  padding: 0;
}

.u-section-16 .u-image-2 {
  min-height: 523px;
  background-image: url("images/6image.jpg");
  background-position: 50% 50%;
}

.u-section-16 .u-container-layout-3 {
  padding: 30px;
}

.u-section-16 .u-layout-cell-4 {
  min-height: 523px;
}

.u-section-16 .u-container-layout-4 {
  padding: 40px 60px;
}

.u-section-16 .u-text-3 {
  font-size: 1.25rem;
  margin: 100px 0 0;
}

.u-section-16 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-16 {
    min-height: 862px;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 431px;
  }

  .u-section-16 .u-image-1 {
    min-height: 431px;
  }

  .u-section-16 .u-image-2 {
    min-height: 431px;
  }

  .u-section-16 .u-layout-cell-4 {
    min-height: 431px;
  }
}

@media (max-width: 991px) {
   .u-section-16 {
    min-height: 660px;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-16 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-16 .u-image-1 {
    min-height: 330px;
  }

  .u-section-16 .u-image-2 {
    min-height: 330px;
  }

  .u-section-16 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-16 .u-container-layout-4 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-16 {
    min-height: 1190px;
  }

  .u-section-16 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-16 .u-image-1 {
    min-height: 495px;
  }

  .u-section-16 .u-image-2 {
    min-height: 495px;
    order: 1;
  }

  .u-section-16 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-16 .u-layout-cell-4 {
    order: 0;
  }

  .u-section-16 .u-container-layout-4 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 575px) {
   .u-section-16 {
    min-height: 824px;
  }

  .u-section-16 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-16 .u-image-1 {
    min-height: 312px;
  }

  .u-section-16 .u-image-2 {
    min-height: 312px;
  }

  .u-section-16 .u-container-layout-4 {
    padding-left: 40px;
    padding-right: 40px;
  }
} .u-section-17 {
  min-height: 1045px;
}

.u-section-17 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-17 .u-layout-cell-1 {
  min-height: 523px;
}

.u-section-17 .u-container-layout-1 {
  padding: 40px 60px;
}

.u-section-17 .u-text-1 {
  font-size: 1.25rem;
  margin: 116px 0 0;
}

.u-section-17 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-17 .u-image-1 {
  min-height: 523px;
  background-image: url("images/7image.jpg");
  background-position: 50% 50%;
}

.u-section-17 .u-container-layout-2 {
  padding: 0;
}

.u-section-17 .u-image-2 {
  min-height: 523px;
  background-image: url("images/8image.jpg");
  background-position: 50% 50%;
}

.u-section-17 .u-container-layout-3 {
  padding: 30px;
}

.u-section-17 .u-layout-cell-4 {
  min-height: 523px;
}

.u-section-17 .u-container-layout-4 {
  padding: 40px 60px;
}

.u-section-17 .u-text-3 {
  font-size: 1.25rem;
  margin: 100px 0 0;
}

.u-section-17 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-17 {
    min-height: 862px;
  }

  .u-section-17 .u-layout-cell-1 {
    min-height: 431px;
  }

  .u-section-17 .u-image-1 {
    min-height: 431px;
  }

  .u-section-17 .u-image-2 {
    min-height: 431px;
  }

  .u-section-17 .u-layout-cell-4 {
    min-height: 431px;
  }
}

@media (max-width: 991px) {
   .u-section-17 {
    min-height: 660px;
  }

  .u-section-17 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-17 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-17 .u-image-1 {
    min-height: 330px;
  }

  .u-section-17 .u-image-2 {
    min-height: 330px;
  }

  .u-section-17 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-17 .u-container-layout-4 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-17 {
    min-height: 1190px;
  }

  .u-section-17 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-17 .u-image-1 {
    min-height: 495px;
  }

  .u-section-17 .u-image-2 {
    min-height: 495px;
    order: 1;
  }

  .u-section-17 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-17 .u-layout-cell-4 {
    order: 0;
  }

  .u-section-17 .u-container-layout-4 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 575px) {
   .u-section-17 {
    min-height: 824px;
  }

  .u-section-17 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-17 .u-image-1 {
    min-height: 312px;
  }

  .u-section-17 .u-image-2 {
    min-height: 312px;
  }

  .u-section-17 .u-container-layout-4 {
    padding-left: 40px;
    padding-right: 40px;
  }
} .u-section-18 {
  min-height: 1045px;
}

.u-section-18 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-18 .u-layout-cell-1 {
  min-height: 523px;
}

.u-section-18 .u-container-layout-1 {
  padding: 40px 60px;
}

.u-section-18 .u-text-1 {
  font-size: 1.25rem;
  margin: 116px 0 0;
}

.u-section-18 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-18 .u-image-1 {
  min-height: 523px;
  background-image: url("images/9image.jpg");
  background-position: 50% 50%;
}

.u-section-18 .u-container-layout-2 {
  padding: 0;
}

.u-section-18 .u-image-2 {
  min-height: 523px;
  background-image: url("images/10image.jpg");
  background-position: 50% 50%;
}

.u-section-18 .u-container-layout-3 {
  padding: 30px;
}

.u-section-18 .u-layout-cell-4 {
  min-height: 523px;
}

.u-section-18 .u-container-layout-4 {
  padding: 40px 60px;
}

.u-section-18 .u-text-3 {
  font-size: 1.25rem;
  margin: 100px 0 0;
}

.u-section-18 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-18 {
    min-height: 862px;
  }

  .u-section-18 .u-layout-cell-1 {
    min-height: 431px;
  }

  .u-section-18 .u-image-1 {
    min-height: 431px;
  }

  .u-section-18 .u-image-2 {
    min-height: 431px;
  }

  .u-section-18 .u-layout-cell-4 {
    min-height: 431px;
  }
}

@media (max-width: 991px) {
   .u-section-18 {
    min-height: 660px;
  }

  .u-section-18 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-18 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-18 .u-image-1 {
    min-height: 330px;
  }

  .u-section-18 .u-image-2 {
    min-height: 330px;
  }

  .u-section-18 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-18 .u-container-layout-4 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-18 {
    min-height: 1190px;
  }

  .u-section-18 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-18 .u-image-1 {
    min-height: 495px;
  }

  .u-section-18 .u-image-2 {
    min-height: 495px;
    order: 1;
  }

  .u-section-18 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-18 .u-layout-cell-4 {
    order: 0;
  }

  .u-section-18 .u-container-layout-4 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 575px) {
   .u-section-18 {
    min-height: 824px;
  }

  .u-section-18 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-18 .u-image-1 {
    min-height: 312px;
  }

  .u-section-18 .u-image-2 {
    min-height: 312px;
  }

  .u-section-18 .u-container-layout-4 {
    padding-left: 40px;
    padding-right: 40px;
  }
}.u-section-19 .u-sheet-1 {
  min-height: 82px;
}

.u-section-19 .u-text-1 {
  margin: 25px auto;
} .u-section-20 {
  background-image: url("images/rm-scotts-jan-26-014.jpeg");
  background-position: 50% 50%;
}

.u-section-20 .u-sheet-1 {
  min-height: 600px;
}

@media (max-width: 1199px) {
  .u-section-20 .u-sheet-1 {
    min-height: 495px;
  }
}

@media (max-width: 991px) {
  .u-section-20 .u-sheet-1 {
    min-height: 379px;
  }
}

@media (max-width: 767px) {
  .u-section-20 .u-sheet-1 {
    min-height: 284px;
  }
}

@media (max-width: 575px) {
  .u-section-20 .u-sheet-1 {
    min-height: 179px;
  }
} .u-section-21 {
  background-image: linear-gradient(0deg, rgba(64, 64, 64, 0.85), rgba(64, 64, 64, 0.85)), url('images/DSC03609.jpg');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-21 .u-sheet-1 {
  min-height: 424px;
}

.u-section-21 .u-text-1 {
  margin: 50px 0 -831px;
}

@media (max-width: 1199px) {
  .u-section-21 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-21 .u-text-1 {
    width: auto;
    margin-bottom: -725px;
  }
}

@media (max-width: 991px) {
  .u-section-21 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-21 .u-text-1 {
    margin-bottom: -521px;
  }
}

@media (max-width: 767px) {
  .u-section-21 .u-sheet-1 {
    min-height: 415px;
  }
}

@media (max-width: 575px) {
  .u-section-21 .u-sheet-1 {
    min-height: 832px;
  }

  .u-section-21 .u-text-1 {
    margin-bottom: 50px;
  }
}.u-section-22 .u-sheet-1 {
  min-height: 786px;
}

.u-section-22 .u-text-1 {
  font-size: 2.25rem;
  margin: 60px auto 0;
}

.u-section-22 .u-gallery-1 {
  height: 1978px;
  margin-top: 82px;
  margin-bottom: 60px;
  grid-gap: 17px;
}

.u-section-22 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-22 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-22 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-22 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-22 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-22 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-22 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-22 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-22 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-22 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-22 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-22 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-22 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-22 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-22 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-22 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-22 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-22 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-22 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-22 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-22 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-22 .u-over-slide-21 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-22 .u-sheet-1 {
    min-height: 669px;
  }

  .u-section-22 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-22 .u-gallery-1 {
    margin-bottom: 50px;
    height: 1639px;
  }

  .u-section-22 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-22 .u-sheet-1 {
    min-height: 1033px;
  }

  .u-section-22 .u-gallery-1 {
    height: 2981px;
  }

  .u-section-22 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-22 .u-sheet-1 {
    min-height: 2669px;
  }

  .u-section-22 .u-gallery-1 {
    margin-top: 115px;
    height: 8584px;
  }

  .u-section-22 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-22 .u-sheet-1 {
    min-height: 1799px;
  }

  .u-section-22 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-22 .u-gallery-1 {
    margin-top: 147px;
    height: 5531px;
  }
}.u-section-23 .u-sheet-1 {
  min-height: 112px;
}

.u-section-23 .u-text-1 {
  margin: 40px auto;
}

@media (max-width: 575px) {
  .u-section-23 .u-sheet-1 {
    min-height: 82px;
  }

  .u-section-23 .u-text-1 {
    margin-top: 25px;
    margin-bottom: 25px;
  }
} .u-section-24 {
  background-image: linear-gradient(0deg, rgba(64, 64, 64, 0.85), rgba(64, 64, 64, 0.85)), url('images/DSC03609.jpg');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-24 .u-sheet-1 {
  min-height: 262px;
}

.u-section-24 .u-text-1 {
  margin: 50px 0 -993px;
}

@media (max-width: 1199px) {
  .u-section-24 .u-sheet-1 {
    min-height: 359px;
  }

  .u-section-24 .u-text-1 {
    width: 800px;
    margin-bottom: -850px;
  }
}

@media (max-width: 991px) {
  .u-section-24 .u-text-1 {
    width: 720px;
    margin-bottom: -766px;
  }
}

@media (max-width: 767px) {
  .u-section-24 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-24 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-24 .u-sheet-1 {
    min-height: 683px;
  }

  .u-section-24 .u-text-1 {
    width: 340px;
    margin-bottom: -252px;
  }
}